* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	z-index: 2;
	background-color: white;
	padding-bottom: 1rem;
	position: sticky;
	top: 0px;
}

.nav-logo, .right-nav, .nav {
	display: inline-block;
	font-weight: bold;
	margin: 1rem;
	height: 0px;
}

.nav {
	position: relative;
	left: 50rem;
}

.nav-logo {
	position: relative;
	left: 150px;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background: #c2195b;
	border: 0px;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.7rem;
}

.title {
	font-size: 3em;
	color: white;
	padding-top: 1rem;
	position: relative;
	left: 63rem;
	width: 35%;
	text-align: right;
}

.subtitle {
	font-size: 1.5em;
	font-weight: inherit;
	color: white;
	margin-top: 2rem;
	position: relative;
	left: 72.5rem;
	width: 27%;
	text-align: right;
}

.apply-button {
	color: white;
	background: #c2195b;
	border: 0px;
	border-radius: 25px;
	font-size: 0.8rem;
	position: relative;
	left: 95rem;
	padding: 0.7rem;
	margin-top: 1rem;
	width: 8%;
}

#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-color: black
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll ;
	height: 50px;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.title, .title-2 {
	font-family: 'Zilla-Slab';
}

.title-2 {
	text-align: center;
	padding: 1rem;
	margin-top: 3rem;
	font-size: 2em;
}

.intro-description{
	text-align: justify;
	padding: 3rem;
	margin-bottom: 10rem;
	height: 100px;
	width: 70rem;
	position: relative;
	left: 25rem;
}

.prefooter-description {
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 1rem;
	width: 65rem;
	position: relative;
	left: 27.5rem;
}

.pre-footer {
	background-color: #f7fbfb;
	padding-bottom: 7rem;
}

.book-button {
	color: white;
	background: #336589;
	font-weight: bold;
	border: 0px;
	border-radius: 25px;
	font-size: 0.8rem;
	position: relative;
	left: 54.5rem;
	padding: 0.7rem;
	width: 8%;
}

footer {
	padding: 2rem;
	position: absolute;
	left: 40rem;
}

span {
	margin-right: 1rem;
}